» Ubuntu » Pakiety

Error

two or more packages specified (skkdic-extra precise)